» Ubuntu » Пакети

Error

two or more packages specified (aptitude natty)